[reaper]
midieditor=0
mixwnd_vis=1
wnd_state=0
wnd_x=80
wnd_y=0
wnd_w=1024
wnd_h=708
transport_x=387
transport_y=162
transport_w=1049
transport_h=109
mixwnd_max=0
mixwnd_x=0
mixwnd_y=0
mixwnd_w=0
mixwnd_h=330
mixwnd_dock=1
lastcwd=C:\Program Files\REAPER
titlebarreghide=2
[verchk]
lastt=1378435617
[nag]
nag=21422952E5B3AA27AA6B302AD1A63CF7969F1BFA4A47A05934
